.cover {
  text-align: center;
  min-height: 85vh;
  margin-top: 0.1rem;
  width: 98.9vw;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0 !important;
  background: url("../images/garuda/bg/garuda.webp") no-repeat center
    center/cover;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.cover_text {
  min-height: 35vh;
  vertical-align: bottom;
  text-align: center;
  background-color: rgb(50 50 50 / 30%);
  backdrop-filter: blur(10px);
  padding-left: 2rem;
  font-size: 0.9rem;
}

.cover_text h1 {
  margin-top: 1vh;
  margin-bottom: 2vh;
  font-size: 2.5rem;
  font-weight: 900;
  animation: letter 2s 1;
}

.cover_text a {
  text-decoration: none;
  color: white;
  font-size: 1.75rem;
  display: inline-block;
  margin: 0.5rem 0.3rem;
}

/* =======================download button============== */

.button {
  border-radius: 0.5rem;
  background-color: rgb(31 30 30 / 30%);
  border: none;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  padding: 2%;
  width: 30%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 2%;
  outline: none;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span::after {
  content: "\00bb";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -5%;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 10%;
}

.button:hover span::after {
  opacity: 1;
  right: 0;
}

/* ------------------------- End of Cover ----------------------------- */

/* ================================End of Features========================================== */

.main-grid-div h1 {
  text-align: center;
  margin-top: 10%;
  padding-top: 5%;
}

.grid-container1 {
  display: grid;
  grid-template-columns: auto;
  padding-top: 10%;
}

.grid-items {
  text-align: center;
  box-shadow:
    -1.75px -1.75px 4px 0.75px palevioletred,
    2px 2px 5px 1px rgb(55 55 235);
  margin: 5%;
  padding: 3%;
  border-radius: 10px;
}

.main-grid-div button {
  box-shadow:
    -1.75px -1.75px 4px 0.75px palevioletred,
    2px 2px 5px 1px rgb(55 55 235);
  border-image: linear-gradient(to bottom right, palevioletred, rgb(55 55 235));
  border-image-slice: 1;
  background-color: black;
  color: white;
  border-radius: 0.5rem;
  padding: 2%;
  border: none;
}

.main-grid-div button:hover {
  box-shadow:
    -2px -2px 10px 1px palevioletred,
    2px 2px 10px 1px rgb(55 55 235);
  cursor: pointer;
  outline: none;
}

.grid-container2 {
  display: grid;
  grid-template-columns: auto;
}

.grid-items2 {
  text-align: center;
  box-shadow:
    -1.75px -1.75px 10px 0 palevioletred,
    2px 2px 10px 0 rgb(55 55 235);
  padding: 5% 10%;
  margin: 0% 10% 0;
  border-radius: 10px;
}

.item-table tr {
  text-align: left;
  height: 4rem;
  padding: 10rem;
}

.item-table button {
  padding: 8%;
  width: 5rem;
  margin-left: 1rem;
}

/* ================================End of Features========================================== */

/* ------------ Special features - Scards ---------- */

.spotlights {
  margin: 1rem 0;
  padding-left: 0 !important;
}

.scards {
  padding: 3rem;
  font-size: 0.9rem;
  transition: all 1s ease;
  color: white;
  margin: 2.1rem;
  border-radius: 1rem;
  box-shadow: 0 0 20px rgb(78 77 78);
  background: linear-gradient(
    to bottom left,
    black,
    black,
    black,
    rgb(128 0 128 / 47.2%),
    rgb(128 0 128 / 47.2%)
  );
}

.scards:nth-child(odd) {
  color: white;
  background: linear-gradient(
    to bottom right,
    black,
    black,
    black,
    rgb(48 94 167 / 50%),
    rgb(48 94 167 / 50%)
  );
}

.spotlights > h1,
.scards > h2 {
  text-align: center;
}

.scards > img {
  display: block;
  margin: 2rem auto;
  max-width: 20vw;
  max-height: 30vh;
  background-color: red;
}

.flex-div {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 3rem;
  flex-direction: column;
}

.flex-div img {
  min-width: 40vw;
  max-width: 70vw;
  filter: drop-shadow(0 10px 20px rgb(0 0 0));
  transition: all 1s;
}

.scards:hover img {
  transform: scale(1.05);
}

.flex-div div:nth-child(1) {
  width: 100%;
}

.flex-div div:nth-child(2) {
  width: 100%;
  padding-top: 1rem;
}
